Bug 4017 - RHL 6.0 missing components
Summary: RHL 6.0 missing components
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.8
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-13 16:12 UTC by Michael K. Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-08 04:59:12 UTC


Attachments (Terms of Use)

Description Michael K. Johnson 1999-07-13 16:12:51 UTC
RHL 6.0 is missing the components enlightenment and
enlightenment-conf


Note You need to log in before you can comment on or make changes to this bug.